### Method

# Tsparql SparqlConnection get_namespace_manager

#### Declaration [src]

    TrackerNamespaceManager*
    tracker_sparql_connection_get_namespace_manager (
      TrackerSparqlConnection* connection
    )

#### Description [src]

Returns a `TrackerNamespaceManager` that contains all prefixes in the ontology of `connection`.

#### Return value

Type: `TrackerNamespaceManager`

A `TrackerNamespaceManager` with the prefixes of `connection`.

The returned data is owned by the instance.